body{margin:0; padding:0; background:url(images/body-bg.png) repeat-x #C4D4DC; font-family:Georgia, "Times New Roman", Times, serif;}
a{color:#0033FF;}
a:hover{color:#444;}
h1{font:bold 1.2em Georgia, "Times New Roman", Times, serif; margin:0}
.clear{clear:both;}
#wrapper{width:968px; margin:0 auto; background:url(images/wrapper-bg.jpg) repeat-y #000;}
#header{}

#content-top{background:url(images/header-bg.jpg) no-repeat;}
#header{height:210px;}
/*#content{background-image:url(images/content-bottom-bg2.jpg); background-position:bottom center; background-repeat:no-repeat;}
*/
#content-bottom{background:url(images/content-bottom-bg.jpg) no-repeat; height:123px; }
#content-bottom p{padding-top:45px; text-align:center; width:554px; position:relative; left:112px;}

#left-column{width:530px; float:left; position:relative; left:125px; padding-top:20px;}
#right-column{width:246px; float:right; position:relative; right:33px;}

#top-nav{width:203px;}
#home-nav{float:left; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; list-style:none; display:inline;}
#home-nav a{display:block; width:86px; background:url(images/btn-home.gif) no-repeat; padding:0; text-decoration:none;}
#home-nav a:hover{background-position:0 -31px;}
#message-nav{float:left; font-family:Arial, Helvetica, sans-serif; font-size:1.5em; font-weight:bold; list-style:none; position:relative; padding:3px 0;}
#message-nav a{display:block; width:203px; background:url(images/btn-message.gif) no-repeat; padding:0; text-decoration:none;}
#message-nav a:hover{background-position:0 -30px;}
#contact-nav{float:left; font-family:Arial, Helvetica, sans-serif; font-size:1.4em; font-weight:bold; list-style:none; position:relative; padding:1px 0;}
#contact-nav a{display:block; width:109px; background:url(images/btn-contact.gif) no-repeat; padding:0; text-decoration:none;}
#contact-nav a:hover{background-position:0 -31px;}
#uses-nav{float:left; font-family:Arial, Helvetica, sans-serif; font-size:1.5em; font-weight:bold; list-style:none; position:relative; padding:1px 0;}
#uses-nav a{display:block; width:153px; background:url(images/btn-uses.gif) no-repeat; padding:0; text-decoration:none;}
#uses-nav a:hover{background-position:0 -30px;}

#side-ads{padding:15px 0;}

.email-form{border:1px solid #FBFBD3; margin-bottom:10px; padding:0 10px;}
.email-form legend{color:#0b77b7; font-size:1.2em;}
.email-form label{display:block; color:#353535; font:bold 16px Georgia, "Times New Roman", Times, serif; margin-top:20px}
.email-form input {padding:0.15em; width:18em; border:1px solid #333; background:#fafafa; font:bold 0.95em arial, sans-serif; margin-bottom:0px; -moz-border-radius:0.4em;	-khtml-border-radius:0.4em;}
.email-form textarea{border:1px solid #333; background:#fafafa; -moz-border-radius:0.4em; -khtml-border-radius:0.4em;}
.email-form img{border:none; margin:7px 0 0 63px;}

.error{color:#c00;}

#message-select{padding:10px; text-align:center;}